/*
 Theme Name: signwest theme
 Theme URI: http://demo.yithemes.com/bazar/
 Version: 3.5.0
 Description: Shop Wordpress Theme
 Author: Your Inspiration Themes
 Author URI: http://yithemes.com
 Tags: white, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, front-page-post-form, full-width-template, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
 template: stendhal

 Copyright: (c) 2012 Your Inspiration Themes.
 License: GNU General Public License v3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.txt

 */

@import url("../stendhal/style.css");

/* Below you can write your style */
#header-sidebar .widget, .topwidget h2, .topwidget {
    color: #fff;
    background: none;
    font-weight: normal;
}
.topwidget h2 {
    font-size: 1.4em;
}
#header-sidebar .topwidget.callnow {
    font-weight: bold;
    color: #e91b36;
    font-size: 1.2em;
    margin-top: 14px;
}
.topwidget.callnow a {
    font-weight: bold;
    border: 3px solid #e91b36;
    color: #fff;
    font-size: .8em;
    padding: 0 10px;
}

@media (min-width: 1025px) {
    .topwidget h2 {
        font-size: 3em;
    }
    #header-sidebar .topwidget.callnow {
        font-weight: bold;
        color: #e91b36;
        font-size: 1.8em;
        margin-top: 26px;
    }
    .topwidget.callnow a {
        font-weight: bold;
        border: 3px solid #e91b36;
        color: #fff;
        font-size: 1em;
        padding: 0 10px;
    }

}

#nav {
    text-transform: uppercase;
}
#nav ul li a:hover {
    background-color: #e91b36 !important;
}
.quick {
    text-align: center;
    color: #fff;
    background: #323332;
}
.sidebar .quick {
    padding: 20px 20px 0 20px;
}
.sidebar .quick h3, .sidebar .quick p {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
}
.sidebar .quick p {
    margin: 0 0 5px;
}
.sidebar .quick p input, .sidebar .quick p select, .sidebar .quick p textarea {
    margin: 6px 0 4px 0;
}
.sidebar .quick p textarea, .sidebar .quick p select, .sidebar .quick p input[type="email"], .sidebar .quick p input[type="text"] {
    border-radius: 0;
    box-shadow: none;
}
.sidebar .quick p select {
    height: 50px;
}
.sidebar .quick p input.wpcf7-text {
    height: 40px;
}
.sidebar .quick p textarea {
    height: 100px
}
.sidebar .quick p input.wpcf7-submit {
    color: #fff;
    text-transform: uppercase;
    border: 3px solid #fff;
    background: #d5353a;
    margin: 10px 0;
    display: inline-block;
    font-weight: bold;
    width: 100%;
    margin: 20px 0 10px;
    font-size: 18px;
    height: 30px;
}
.sidebar .quick h3 {
    border: 3px solid #fff;
    background: #d5353a;
    margin: 10px 0;
    padding: 5px 0;
}
.slider_bottom, .slide_top {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
    font-family: "Open Sans", sans-serif;
    color: #ffffff;
    text-decoration: none;
    background-color: transparent;
    padding: 1px 4px 0px 4px;
    text-shadow: none;
    margin: 0px;
    letter-spacing: 0px;
    white-space: nowrap;
    text-align: center;
    border-width: 0px;
    border-color: #ffffff;
    border-style: none;
}
.slider_bottom {
    font-size: 38px;
    line-height: 42px;
}

.homered {
    background: #d5353a;
    color: #fff;
    font-size: 2em;
    line-height: 1.2;
    padding: 10px 20px;
    margin: 0 20px 0 0;
    font-weight: 700;
}
.content p {
    line-height: 1.4;
}
.content h1, .content h1 a {
    font-size: 30px;
    line-height: 1;
}
.content h1 a {
    color: #d5353a;
}

h3 {
    line-height: 1;
}
.picture_overlay {
    text-align: center;
}

.work-thumbnail img.attachment-thumb_portfolio_bigimage {
    max-height: 400px;
    margin: 0 auto;
}

.contact-form {
    background-color: #f4f3f0;
    padding: 20px;
}
.contact-form select, .contact-form input, .contact-form textarea {
    height: 45px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
}
.contact-form textarea {
    height: 120px;
}

.contact-form .text-field {
    font-size: 16px;
    font-weight: bold;
}

div.pp_default .pp_description {
    font-weight: 400 !important;
    font-size: 16px !important;
    line-height: 1.2 !important;
}
.gallery .gallery-caption {
    font-weight: bold;
    font-size: 14px;
}
.address_text i {
    padding-top: 4px;
}
.address_text span {
    font-weight: bold;
}
.fb {
    padding-top: 14px;
}

.lefthome img {
    padding-left: 8px;
}
.righthome p, .lefthome p {
    padding: 0;
    margin: 0;
}
.lefthome p {
    padding-right: 20px;
}
.homered {
    margin-bottom: 20px;
}
h1 {
    margin: 0 0 .3em;
}
#nav ul li a {
    padding: 15px 12px 15px 14px !important;
}

#nav ul li.basket a {
    text-indent: -10000px;
    padding: 15px 15px 15px 17px !important;
}
.has-basket #nav ul li.basket a {
    background: url(img/cart.png) no-repeat center center;
}
@media (min-width: 1025px) {
    #nav ul li a {
        padding: 15px 37px 15px 37px !important;
    }
    #nav ul li.basket a {
        text-indent: -10000px;
        padding: 15px 37px 15px 37px !important;
    }
}

textarea, select, input {
    width: 100%;
}
textarea, input {
    width: 90%;
}
.two-fourth.righthome, .two-fourth.lefthome {

    float: left;
    width: 48.5%;
}
body.home .sidebar, body.home .content {
    padding-top: 30px;
}
@media (max-width: 1025px) {

    .two-fourth.righthome, .two-fourth.lefthome {
        float: none;
        width: 100%;
    }
    .content h1, .content h1 strong {
        font-size: 2.8em;
    }
    .content h1 a {
        font-size: 1em;
    }
    .content p {
        font-size: 1.3em;
    }
    .content p a {
        font-size: 1em;
    }
}

.oddrow {
    background: red;
}
#gallery-1 img, .portfolio-big-image .work-thumbnail .picture_overlay {
    border: 8px solid #666767 !important;
}
.work-description h3, .gallery .gallery-caption {
    color: #E91B36;
    text-transform: uppercase;
}
.portfolio-big-image h3 {
    font-weight: bold !important;
}

.work-thumbnail .picture_overlay img.attachment-thumb_portfolio_bigimage {
    width: 470px !important;
}
#copyright, #copyright p {
    line-height: 1;
}
#copyright .right {
    line-height: 1.5;
}
#copyright div p a {
    color: #E91B36 !important;
}

.euro-logos {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
}
@media (min-width: 640px) {
    .euro-logos {
        width: 660px;
    }
}

/**
 * woocommerce in file woocommerce.css because this theme is stupid
 */
